package common.item.tool;

import common.item.ItemMagnetic;
import common.model.Transforms;

public class ItemKey extends ItemMagnetic {
	public Transforms getTransform() {
    	return Transforms.KEY;
    }
}
